#jogo{
	width: 610px;
	height: 610px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding-bottom: 20px;
}

#topo{
    font-family: 'Press Start 2P', cursive;
    text-align: center;
    margin-bottom: 1px;
    border-radius: 20px;
    margin-top: 1px;
    padding-top: 10px;
    padding-bottom: 10px;
	color: yellow;
	text-shadow: black 0.1em 0.1em 0.2em;
	background-color: red;

}




.casa {
	/*background-image: url('img/0.jpg');*/
	border: 3px solid;
	width: 150px;
	height: 150px;
	float: left;
	color: yellow;
	border-radius: 20px;
	transform: translate(50%, 0%);
	background-image: url('img/questionn.png');
}

body{
	 background: url("img/bg2.gif") center center no-repeat fixed;
	 background-size: cover;
}

h3{
	color: white;

	text-align: center;
	margin-left: 50px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: blue;
	width: 500px;
	padding: 5px;
	border-radius: 20px;
}

#resultado{
	color: yellow;
	font-family: 'Press Start 2P', cursive;
	text-align: center;
	margin-left: 415px;
	margin-top: 590px;
	background-color: red;
	width: 485px;
	padding: 12px;
	border-radius: 20px;
}

#reset{
    color: white;
	font-family: 'Press Start 2P', cursive;
	text-align: center;
	margin-left: 215px;
	background-color: red;
	width: 200px;
	margin-top: 0px;
	padding: 5px;
	border-radius: 20px;
}

#reiniciar{
    color: white;
	text-align: center;
	margin-left: 215px;
	background-color: red;
	width: 200px;
}


@import url('https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap')